Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Kwalitee Issues

No Core Issues.

consistent_version

Split the distribution, or fix the version numbers to make them consistent (use the highest version number to avoid version downgrade).

Error: 0.01,0.02,0.03,0.04,0.0803

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • Pod::Coverage::TrustPod
  • Pod::Wordlist
  • Test::EOL
  • Test::NoTabs
  • Test::Pod
  • Test::Pod::Coverage
  • Test::Spelling
  • Test::Synopsis

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
MIDI::Simple::Drummer An algorithmic MIDI drummer 0.0803 metacpan
MIDI::Simple::Drummer::Euclidean Euclidean Rhythms 0.01 metacpan
MIDI::Simple::Drummer::Jazz Jazz drum grooves 0.02 metacpan
MIDI::Simple::Drummer::Rock Rock drum grooves 0.03 metacpan
MIDI::Simple::Drummer::Rudiments Drum rudiments 0.04 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan